@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* M PLUS 1p */
/* Noto Sans Japanese */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-btn01 {
  width: 300px;
  padding: 16px 10px;
}
.com-btn01::after {
  right: 15px;
}

.com-tel {
  text-align: center;
}
.com-tel-num {
  padding-left: 22px;
  background: url(/img/all/tel-ico.png) no-repeat left 3px/18px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 tr:first-of-type th:first-of-type {
  border-radius: 10px 10px 0 0;
}
.com-table01 tr:first-of-type td:first-of-type {
  border-radius: 0;
}
.com-table01 tr:last-of-type th {
  border-radius: 0;
}
.com-table01 tr:last-of-type td {
  border-radius: 0 0 10px 10px;
}
.com-table01 th {
  display: block;
  width: 100%;
  text-align: left;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
}

/* =========================================
    top  sp
    top-worries
========================================= */
#top-worries .ttl::before {
  width: 22px;
  height: 30px;
  top: -20px;
  left: calc(50% - 130px);
}
#top-worries .list {
  margin-top: 35px;
}
#top-worries .list-item {
  width: 100%;
  padding: 8.4px 10px 8.4px 45px;
  background: url(/img/all/water-ico.png) no-repeat 15px center/20px, #bfe7ff;
}
#top-worries .list-item:nth-of-type(2n) {
  background: url(/img/all/water-ico.png) no-repeat 15px center/20px, #f2faff;
}
#top-worries .list-item:nth-of-type(3) {
  background: url(/img/all/water-ico.png) no-repeat 15px center/20px, #bfe7ff;
}

/* =========================================
    top  sp
    top-entrust
========================================= */
#top-entrust .bg {
  background: url(/img/top/entrust-bg-top.png) no-repeat center top/200%, url(/img/top/entrust-bg.jpg) no-repeat calc(50% - 270px) center/cover;
}
#top-entrust .ttl {
  padding-top: 50px;
  background: url(/img/top/entrust-ttl-deco.png) no-repeat center top/85px;
}
#top-entrust .txt {
  text-align: left;
}

/* =========================================
    top  sp
    top-service
========================================= */
#top-service .box {
  width: 320px;
  height: unset;
  margin: 35px auto 0;
  padding: 30px 20px;
}
#top-service .list {
  padding: 30px 15px 50px;
  gap: 30px 30px;
}
#top-service .wrap {
  margin-top: 50px;
}
#top-service .wrap-box:nth-of-type(n + 2) {
  margin-top: 85px;
}

/* =========================================
    top  sp
    top-area
========================================= */
#top-area .bg {
  background: url(/img/all/com-bg-top.png) no-repeat center top/200%, url(/img/top/area-bg.jpg) no-repeat center/cover;
}
#top-area .ttl {
  text-align: center;
}
#top-area .list {
  width: 312px;
  margin: 35px auto 0;
}
#top-area .img {
  position: unset;
  display: block;
  width: 320px;
  margin: 10px auto 0;
}

/* =========================================
    top  sp
    top-flow
========================================= */
#top-flow .list {
  display: block;
  margin-top: 40px;
}
#top-flow .list-item {
  width: 100%;
  height: unset;
  padding: 35px 20px;
}
#top-flow .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#top-flow .list-num {
  top: -15px;
}

/* =========================================
    top  sp
    top-bnr
========================================= */
#top-bnr .bg {
  background: url(/img/all/com-bg-top.png) no-repeat center top/200%, url(/img/top/bnr-bg.jpg) no-repeat center bottom/300%, #f6f1ec;
}
#top-bnr .inner {
  padding: 50px 15px 100px;
}
#top-bnr .container {
  display: block;
}
#top-bnr .wrap {
  width: 320px;
  margin: 0 auto;
}
#top-bnr .wrap:nth-of-type(n + 2) {
  margin-top: 75px;
}
#top-bnr .btn {
  padding: 17.2px 15px;
  bottom: -30px;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .bg {
  background: url(/img/all/com-bg-btm.png) no-repeat center bottom/200%, url(/img/top/contact-bg.jpg) no-repeat center/cover;
}
#top-contact .inner {
  padding: 100px 15px 50px;
}
#top-contact .ttl::before {
  width: 64px;
  height: 45px;
  left: calc(50% - 170px);
  bottom: -16px;
}
#top-contact .ttl::after {
  width: 64px;
  height: 45px;
  right: calc(50% - 170px);
  bottom: -16px;
}
#top-contact .ttl-deco::before {
  width: 280px;
  height: 64px;
}
#top-contact .ttl-deco::after {
  width: 84px;
  height: 36px;
  top: -55px;
}
#top-contact .txt {
  text-align: left;
}
#top-contact .wrap {
  display: block;
  margin-top: 35px;
  padding: 30px 15px;
}
#top-contact .wrap::before {
  display: none;
}
#top-contact .wrap-left-fle {
  display: block;
}
#top-contact .wrap-right {
  margin-top: 25px;
  padding-top: 25px;
  border-top: 1px solid #bfbfbf;
}
#top-contact .work {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}
#top-contact .work-txt:nth-of-type(n + 2) {
  margin-top: 0;
  margin-left: 8px;
}
#top-contact .mail {
  width: 290px;
  margin: 0 auto;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .container {
  position: relative;
  display: block;
}
#top-news .container-box {
  width: 100%;
  min-height: auto;
  position: unset;
}
#top-news .list {
  display: block;
}
#top-news .list-item {
  width: 100%;
  height: unset;
}
#top-news .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#top-news .list-link {
  padding: 10px 10px 20px;
}
#top-news .list-img {
  width: 300px;
  height: 206px;
  margin: 0 auto 10px;
}
#top-news .list-top {
  display: block;
}

/* =========================================
    top  sp
    top-company
========================================= */
#top-company .bg {
  background: url(/img/all/com-bg-top.png) no-repeat center top/200%, url(/img/top/company-bg.png) no-repeat center bottom/150%, #d7ebfa;
}
#top-company .map {
  width: 100%;
  height: 250px;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-about
========================================= */
#sub-feature .list {
  display: block;
  margin-top: 55px;
}
#sub-feature .list-item {
  margin: 0 auto;
}
#sub-feature .list-item::before {
  width: 90px;
  height: 90px;
  top: -30px;
}
#sub-feature .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-feature .list-num {
  top: -15px;
}
#sub-feature .list-ttl {
  height: 70px;
}
#sub-feature .list-txt {
  text-align: left;
  margin-top: 15px;
  padding: 0 15px;
}

#sub-promise .list {
  margin-top: 35px;
}
#sub-promise .list-item {
  gap: 15px;
  padding: 15px 10px;
}

/* =========================================
    sub  SP
    sub-menu
========================================= */
#sub-products .wrap-igm,
#sub-works .wrap-igm,
#sub-others .wrap-igm {
  width: 100%;
  margin-top: 0;
}
#sub-products .box,
#sub-works .box,
#sub-others .box {
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 20px;
}
#sub-products .fee-ttl,
#sub-works .fee-ttl,
#sub-others .fee-ttl {
  text-align: left;
}
#sub-products .fee-list-item,
#sub-works .fee-list-item,
#sub-others .fee-list-item {
  gap: 20px;
}
#sub-products .fee-list-top,
#sub-works .fee-list-top,
#sub-others .fee-list-top {
  gap: 20px;
}

/* =========================================
    sub  SP
    sub-case
========================================= */
#sub-case .list {
  gap: 15px;
  margin-top: 35px;
}
#sub-case .list-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}
#sub-case .list-img {
  height: 43.3vw;
  min-height: 152px;
}
#sub-case .list-ttl {
  margin-top: 10px;
}

#sub-case-detail .list {
  gap: 10px;
  margin-top: 10px;
}
#sub-case-detail .list-item {
  flex-basis: calc((100% - 10px) / 2);
  max-width: calc((100% - 10px) / 2);
  height: 44.2vw;
  min-height: 155px;
}
#sub-case-detail .table {
  margin-top: 35px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .wrap {
  display: block;
  height: auto;
  text-align: center;
  margin-top: 25px;
  padding: 25px 15px;
  position: relative;
}
#sub-method .wrap::before {
  position: absolute;
  content: "";
}
#sub-method .wrap::before {
  width: 90%;
  height: 2px;
  top: 43%;
}
#sub-method .work {
  width: 100%;
  margin-left: 0;
  margin-top: 30px;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}